BODY
 {
 BACKGROUND: #3AB590;
 text-align: center; 
 PADDING-RIGHT: 0px;
 PADDING-LEFT: 0px;
 PADDING-BOTTOM: 0px;
 MARGIN: 0px auto;
 PADDING-TOP: 0px;
 FONT-FAMILY:  Arial, georgia, Verdana, Tahoma, Helvetica, serif;
 }

#kezdokep
 {
 position:relative;
 top:25px;
 text-align: center;
 }
 
#zaszlo
 {
 position:relative;
 top:50px;
 text-align: center;
 }